Subject: Re: bug#6614: subword mode not mentioned in 23.2.1 news file?

From: Xah Lee <[email-masked]>
Date: Sat, 7 Jan 2012 09:34:38 -0800

yeah, i think Drew's right. Fix in the NEWS file would be good.

On Sat, Jan 7, 2012 at 7:27 AM, Drew Adams <[email-masked]> wrote:
>> > it seems to me that subword-mode is new in emacs 23.2.1, but isn't
>> > mentioned in the Emacs NEWS file.
>> >
>> > not sure if this is a bug... maybe it's considered too minor to be
>> > mentioned in NEWS?
>> >
>> > (i find it quite useful and have it on by default)
>>
>> Apparently nobody handled this for Emacs 23.3, and it's no longer news
>> in Emacs 24, so I'm closing this report.
>
> This is wrong.  Fix NEWS for 23.3.  That's what should be done.
>
> More precisely: Either this belongs in the Emacs 23.3 NEWS or it does not.  If
> it does, regardless of whether Emacs 23.3 is the current release or a
> 10-year-old release, its NEWS should be updated to add this.
>